Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5670 - Can't install. It can't find /sbin/loader
Summary: Can't install. It can't find /sbin/loader
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-07 04:39 UTC by eth1
Modified: 2015-01-07 23:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-11 15:02:46 UTC


Attachments (Terms of Use)

Description eth1 1999-10-07 04:39:00 UTC
I burned down RedHat 6.1 with Bootable CD with the
boot.img.   When it comes to load /sbin/loader, it says
exec : Cant find file (or something like it)

I also tried it with a floppy disk and it gave me the same
error.

If you have any hint on installing RH6.1, mail me at
kurdt@videotron.ca please.  If it's a known bug, then, will
it be corrected? =)  Thanx a lot

Comment 1 Jay Turner 1999-10-11 15:02:59 UTC
Cannot replicate in test lab.  Closing bug, as sounds like problem
with cd burn.

------- Additional Comments From   10/22/99 09:54 -------
I have the same problem. I've downloaded the new boot images
and updates image, made floppies out of them, and typed
"linux updates" at the prompt. "loading /sbin/loader" is the
last line that appears before the system freezes. I am not
asked for the updates disk.

Comment 2 Andrew McDonald 2000-01-03 17:43:59 UTC
I've run into the exact same problem using the boot image:

boot-RHEA-1999_044.img

and updates:

updates-RHEA-199_045.img

Problem with the cd burn? hmmm...

Comment 3 achim 2000-01-09 14:01:59 UTC
I have the same Problem with the original CD. The problem only occures on
computers with certain types of partions already created. If I erase the
complete HD everything works fine, but I think this should not be a
solution ! :-)

Comment 4 decompiled 2000-01-10 05:16:59 UTC
I've the same problem too, install exited abnormally right after /sbin/loader.
I just tried using the boot.img dated 11/24/99, same thing. Here's an odd twist.
I was able to install manhattan with no problems and then upgrade with a cartman
CD.

<twilight zone>

Comment 5 culverj 2000-01-26 16:11:59 UTC
Same problem using boot-RHEA-1999_044.img updates-RHEA-199_045.img.  The CD is a
retail RH6.1 disk, purchased from RH.  Workaround--

do NOT put the CD into the drive--leave the CD tray open.  If it closes during
post, open it again.  Have it open...

Insert the floppy with the bood-RHEA-1999-044.img, boot the system from the
A:/FD0 drive, and type "linux updates" at the boot prompt.  It will get past the
/sbin/loader problem, and bring up X-windows and the GUI installer.  The first
screen should ask you what language you want to use.  At this point, put the CD
in the drive, and close the tray.

It should work normally from this point on.

BTW--system is dual-booting Win98 (on hda) and linux on hdb, using System
Commander Deluxe 3.06.


Note You need to log in before you can comment on or make changes to this bug.